Loading...
Searching...
No Matches
Opm::VtkBlackOilBioeffectsParams Struct Reference

Struct holding the parameters for VtkBlackOilBioeffectsModule. More...

`#include <vtkblackoilbioeffectsparams.hpp>`

## Public Member Functions

void | read (const bool isMICP)
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters (const bool isMICP)
| Registers the parameters in parameter system.

## Public Attributes

bool | microbialConcentrationOutput_
bool | oxygenConcentrationOutput_
bool | ureaConcentrationOutput_
bool | biofilmVolumeFractionOutput_
bool | calciteVolumeFractionOutput_

## Detailed Description

Struct holding the parameters for VtkBlackOilBioeffectsModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkblackoilbioeffectsparams.hpp
- opm/models/io/vtkblackoilbioeffectsparams.cpp